"This value should not be blank.": "Cette valeur ne doit pas être vide."
"This value is not valid.": "Cette valeur n'est pas valide."
"This value is too short.": "Cette valeur est trop courte."
"This value is too long.": "Cette valeur est trop longue."
"This value should be {{ limit }} or less.": "Cette valeur doit être inférieure ou égale à {{ limit }}."
"This value should be {{ limit }} or more.": "Cette valeur doit être supérieure ou égale à {{ limit }}."
"This value should be between {{ min }} and {{ max }}.": "Cette valeur doit être comprise entre {{ min }} et {{ max }}."
"This value is not a valid email address.": "Cette valeur n'est pas une adresse email valide."
"This value is not a valid URL.": "Cette valeur n'est pas une URL valide."
"This value should be a valid number.": "Cette valeur doit être un nombre valide."
"This value is already used.": "Cette valeur est déjà utilisée."
